<!DOCTYPE html>
<html>
		<head>
			<title>HTMl: FORM</title>
		</head>
		<body>
			<h1>Contact Form</h1>

			<form>
				<label for="First name">First Name:</label>
				<br />
				<input type="text" id="First name" required="">
				<br />
				<label for="Last name">Last Name:</label>
				<br />
				<input type="text" id="Last name" required="">
				<br />
				<label for="email">Email:</label>
				<br />
				<input type="email" id="email" required="">
				<br />
				<label for="Contact number">Contact Number:</label>
				<br />
				<input type="number" id="Contactnumber" required="">
				<br />
				<label for="service type">Service Type:
					<br />
						<select>
							<option>Front End Programming</option>
							<option>Back End Programming</option>
							<option>Full Stack Programming</option>
						</select>
				</label>
				<br />

				<label for="Preferred Contact">Preferred Contact:</label>
				<br />
				<input type="checkbox">Email
				<br />
				<input type="checkbox">Phone Package:
				<br />
				<input type="radio">Bacis
				<br />
				<input type="radio">Premium
				<br />
				<br />
				<label>Message
					<br />
					<textarea 
					rows="3"
					cols="30" 
					></textarea>
				<br />	

				<button>Send Inquiry</button>	
				<br />
				<input type="reset" id="reset">
					
				</label>

			</form>

		</body>
</html>